RubyGems Navigation menu

Reverse dependencies for jekyll-plugin-rtlify Latest version of the following gems require jekyll-plugin-rtlify

Total downloads 6,431

For this version 1,327

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: